/* CSS page sommaire histoire */
/* Colonne gauche */
#shisgauche {
  float: left;
  margin-bottom: 15px;
}
/* Colonne droite */
#shisdroite {
  float: right;
  margin-bottom: 15px;
}
/* Colonne centre */
#shiscentre {
  margin-left: 245px;
  margin-right: 240px;
  margin-bottom: 15px;
  /* display: flex; */
}
/* style pavé annuel */
#shis {
  width: 235px;
  color: white;
  font-weight: bold;
  font-size: 14pt;
  text-align: center;
  background: #19305b;
}
#shiscp {
  width: 225px;
  height: 170px;
  background: #b5b3c4;
  padding: 5px;
  margin-bottom: 15px;
}
#shiscp img {
  margin: 0.5px;
}
#somgagn {
  width: 80px;
  color: white;
  font-weight: bold;
  text-align: center;
  background: #19305b;
}
/* bouton */
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}
@media screen and (prefers-reduced-motion:reduce) {
  .btn {
    transition: none
  }
}
.btn:focus, .btn:hover {
  text-decoration: none
}
.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}
.btn.disabled, .btn:disabled {
  opacity: .65
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer
}
.btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active {
  background-image: none
}
a.btn.disabled, fieldset:disabled a.btn {
  pointer-events: none
}
.btn-primary {
  color: #fff;
  background-color: #19305B;
  border-color: #19305B
}
.btn-primary:hover {
  color: #fff;
  background-color: #0069D1;
  border-color: #0069D1
}
.btn-primary.focus, .btn-primary:focus {
  box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5)
}
.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #19305B;
  border-color: #19305B
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #19305B;
  border-color: #19305B
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5)
}